Bug 250500 - Anaconda traceback during install in Malay (ms_MY.UTF-8)
Anaconda traceback during install in Malay (ms_MY.UTF-8)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-08-01 18:07 EDT by Will Woods
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.9.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (85.67 KB, text/plain)
2007-08-01 18:07 EDT, Will Woods
no flags Details

  None (edit)
Description Will Woods 2007-08-01 18:07:00 EDT
Traceback (most recent call first):
  File "/usr/share/system-config-date/timezone_map_gui.py", line 275, in
currentCityLabel_set
    labelText = _('Selected city: %(city)s (%(comments)s)') % {'city':
self.cityname_format (self.currentEntry.tz), 'comments':
_(self.currentEntry.comments)}
  File "/usr/share/system-config-date/timezone_map_gui.py", line 582, in setCurrent
    self.currentCityLabel_set ()
  File "/usr/share/system-config-date/timezone_map_gui.py", line 333, in __init__
    self.setCurrent (zonetab.findEntryByTZ (default))
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 77, in timezone_widget_create
    viewportWidth=viewportWidth)
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 63, in custom_widget_handler
    return handler(str1, str2, int1, int2)
ValueError: unsupported format character '(' (0x28) at index 24

Local variables in innermost frame:
self: <AnacondaTZMap object at 0xacba874 (GtkVBox at 0xab24cf0)>
Comment 1 Will Woods 2007-08-01 18:07:01 EDT
Created attachment 160472 [details]
anacdump.txt
Comment 2 Nils Philippsen 2007-08-17 10:16:27 EDT
fixed in system-config-date-1.9.5-1.fc8
Comment 3 Fedora Update System 2007-08-17 12:12:58 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-09-17 23:19:59 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.